Text selection point.

Discussion in 'AutoCAD' started by Guest, Sep 24, 2004.

  1. Guest

    Guest Guest

    I have the following code, mostly taken from help files, and I am trying to
    figure out how to manipulat it, if I know the exact location of the tex,
    instead of having the user select it.

    Any help is appreciated, I am really new at this. Thank you.

    Rabbit(Robert)

    Code

    Sub IssuedFA()
    Dim vPnt As Variant, eText As AcadText
    ThisDrawing.Utility.GetEntity eText, vPnt, vbCrLf & "Select text: "
    eText.TextString = "ISSUED FOR APPROVAL"
    eText.Update
    Set eText = Nothing
    End Sub



    For example, let just say my text is in paperspace at 29,3,0.
    I hope to implement that point instead of having the user select the text
    everytime.
     
    Guest, Sep 24, 2004
    #1
  2. Look up AcadSelectionSet.SelectAtPoint(Point, [FilterType], [FilterData])

    -- Mike
    ___________________________
    Mike Tuersley
    CADalyst's CAD Clinic
    Rand IMAGINiT Technologies
    ___________________________
    the trick is to realize that there is no spoon...
     
    Mike Tuersley, Sep 25, 2004
    #2
  3. don't you sleep...(*;*)
     
    Paul Richardson, Sep 25, 2004
    #3
  4. borderline insomniac =)

    juggling too many balls at once!

    -- Mike
    ___________________________
    Mike Tuersley
    CADalyst's CAD Clinic
    Rand IMAGINiT Technologies
    ___________________________
    the trick is to realize that there is no spoon...
     
    Mike Tuersley, Sep 25, 2004
    #4
  5. Guest

    Guest Guest

    Great! That was exactly what I was looking for. Wasn't sure of the
    terminology.
    Rabbit(Robert)
     
    Guest, Sep 27, 2004
    #5
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.